#main {
	width: 100vw;
	overflow-x: hidden;
}

/** -------------------------------
 * mainview
 */

#mainview {
	background-color: #000;
}

#mainview > .wrap {
	position: relative;
	width: 100%;
	padding-bottom: 13.333vw;
}

#mainview .swiper-containr {

}

#mainview .swiper-wrapper {

}

#mainview .swiper-slide {
	position: relative;
	padding-top: 93.333vw;
	overflow: hidden;
}

#mainview .bg {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
}

#mainview .swiper-slide > .wrap {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	display: block;
}

#mainview .inner {
	position: relative;
	width: 100%;
	height: 100%;
}

/* item01 */
#mainview .item01 {}
#mainview .item01 .bg {
	background-image: url(../IMAGES/SP/mainview01_img.jpg);
	transition: 0.35s ease-in;
	-o-transition: 0.35s ease-in;
	-moz-transition: 0.35s ease-in;
	-webkit-transition: 0.35s ease-in;
	opacity: 0;
}
#mainview .item01.show .bg {
	opacity: 1;
}

/* item02 */
#mainview .item02 {}
#mainview .item02 .bg {
	background-image: url(../IMAGES/SP/mainview02_img.jpg);
}

/* item06 */
#mainview .item06 {}
#mainview .item06 .bg {
	background-image: url(../IMAGES/SP/mainview05_img.jpg);
}

/* item07 */
#mainview .item07 {}
#mainview .item07 .bg {
	background-image: url(../IMAGES/SP/mainview07_img.jpg);
}

/* item08 */
#mainview .item08 {}
#mainview .item08 .bg {
	background-image: url(../IMAGES/SP/mainview11_img.jpg);
}

/* item10 */
#mainview .item10 {}
#mainview .item10 .bg {
	background-image: url(../IMAGES/SP/mainview10_img.jpg);
}

/* item12 */
#mainview .item12 {}
#mainview .item12 .bg {
	background-image: url(../IMAGES/SP/mainview12_img.jpg);
}

/* item12 */
#mainview .item13 {}
#mainview .item13 .bg {
	background-image: url(../IMAGES/SP/mainview13_img.jpg);
}

/* item12 */
#mainview .item14 {}
#mainview .item14 .bg {
	background-image: url(../IMAGES/SP/mainview14_img.jpg);
}


/* navi */
#mainview .mainviewNavigation {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}

#mainview .mainviewNavigation > .wrap {
	position: relative;
	width: 100%;
	height: 100%;
}

#mainview .mainviewNavigation .content {

}

#mainview .mainviewNavigation .price {
	position: absolute;
	right: 4%;
	bottom: 1%;
	z-index: 2;
	margin-bottom: 15.5%;/* 18% */
    /*opacity: 0;*/
}

#mainview .mainviewNavigation.simple .price {
	display: none;
}

#mainview .mainviewNavigation .price dl {
	white-space: nowrap;
}

#mainview .mainviewNavigation .price dt {
	font-size: 9px;
	font-size: 2.4vw;
	color: #ccc;
	line-height: 1.1;
}

#mainview .mainviewNavigation .price dd {
	padding-top: 1.2%;
	font-size: 23px;
	font-size: 6.133vw;
	font-weight: bold;
	color: #fff;
	line-height: 1.1;
}

#mainview .mainviewNavigation .price em {
	padding-left: 2%;
	font-size: 16px;
	font-size: 4.266vw;
	vertical-align: middle;
}

#mainview .mainviewNavigation .button {
	position: absolute;
	bottom: 0;
	z-index: 2;
	width: 50%;
    /*width: 100%;*試乗車・展示車消し込み*/
	background-color: #000;
	border-top: 1px solid #555;
}

#mainview .mainviewNavigation .button.carSearch {
	left: 0;
}

#mainview .mainviewNavigation .button.quotation {
	right: 0;
	border-left: 1px solid #555;
}

#mainview .mainviewNavigation .button.detail {
	display: none;
}

#mainview .mainviewNavigation .button.carSearch a {
	display: table;
	width: 100%;
	height: 13.333vw;
	background-color: #c3002f;
	background-repeat: no-repeat;
	background-position: 0.2vw;/*1.4vw*/
	background-size: auto 10vw;
}

#mainview .mainviewNavigation .button.quotation a {
	display: table;
	width: 100%;
	height: 13.333vw;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: 1.4vw;/* 25.4vw 試乗車・展示車消し込み */
	background-size: auto 10vw;
}

#mainview .mainviewNavigation .button.carSearch a {
	background-image: url(../IMAGES/icon_carSearch02.png);
}

#mainview .mainviewNavigation .button.quotation a {
	background-image: url(../IMAGES/icon_quotation.png);
}

#mainview .mainviewNavigation .button span {
	display: table-cell;
	padding-left: 11.6vw;
	font-size: 13px;
	font-size: 3.466vw;
	color: #fff;
	line-height: 1.1;
	vertical-align: middle;
    /*text-align: center; 試乗車・展示車消し込み */
}

/* hasDetailButton */
#mainview.hasDetailButton > .wrap {
	padding-bottom: 26.666vw;
}

#mainview.hasDetailButton .mainviewNavigation .price {
	margin-bottom: 30.4vw;
}

#mainview.hasDetailButton .mainviewNavigation .button.detail {
	display: block;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: calc(13.333vw + 1px);
}

#mainview .mainviewNavigation .button.detail a {
	display: table;
	width: 100%;
	height: 13.333vw;
	background-color: #343434;
	border-top: 1px solid #555;
	border-bottom: 1px solid #555;
}

#mainview .mainviewNavigation .button span {
	display: table-cell;
	padding-left: 0;
	font-size: 13px;
	font-size: 3.466vw;
	color: #fff;
	line-height: 1.1;
	vertical-align: middle;
    text-align: center;
}

#mainview .mainviewNavigation .button span em {
	font-family: icon-Nissan-Global;
	font-size: 0.9em;
	padding-left: 0.5em;
	display: inline-block;
	vertical-align: bottom;
}


/* swiper ctrl */

#mainview .swiper-button-prev {
	display: none;
}

#mainview .swiper-button-next {
	display: none;
}

#mainview .swiper-pagination {
	clear: both;
	left: 0;
	bottom: 0;
	width: 100%;
	margin-bottom: -16vw;
	padding-right: 3.466vw;
	text-align: center;
}

#mainview .swiper-pagination.none {
	display: none;
}

#mainview .swiper-pagination-bullet {
	position: relative;
	width: 12vw;
    /*height: 9.466vw;*/
	height: 11.2vw;
	margin-left: 3.466vw;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	opacity: 1;
}

#mainview .swiper-pagination-bullet:nth-child(1) { background-image: url(../IMAGES/SP/mainview_thumb10.jpg); }
#mainview .swiper-pagination-bullet:nth-child(2) { background-image: url(../IMAGES/SP/mainview_thumb12.jpg); }
#mainview .swiper-pagination-bullet:nth-child(3) { background-image: url(../IMAGES/SP/mainview_thumb01.jpg); }
#mainview .swiper-pagination-bullet:nth-child(4) { background-image: url(../IMAGES/SP/mainview_thumb02.jpg); }
#mainview .swiper-pagination-bullet:nth-child(5) { background-image: url(../IMAGES/SP/mainview_thumb13.jpg); }
#mainview .swiper-pagination-bullet:nth-child(6) { background-image: url(../IMAGES/SP/mainview_thumb14.jpg); }
/*#mainview .swiper-pagination-bullet:nth-child(6) { background-image: url(../IMAGES/SP/mainview_thumb05.jpg); }*/


#mainview .swiper-pagination-bullet-active {

}

#mainview .swiper-pagination-bullet-active:after {
	content: '';
	position: absolute;
	left: -0.8vw;
	top: -0.8vw;
	right: -0.8vw;
	bottom: -0.8vw;
	display: block;
	background-color: rgba(255,255,255,0.3);
	border: 1px solid #c3002c;
}





/** -------------------------------
 * section | gradeRanking
 */

.section#gradeRanking {
	margin-top: 36%;
	  /*display: none;*/
}

.section#gradeRanking > .wrap {

}

.section#gradeRanking .content {
	margin-top: 0.333vw;
}

.section#gradeRanking .content > .wrap {

}

.section#gradeRanking .swiper-container {

}

.section#gradeRanking .swiper-wrapper {

}

.section#gradeRanking .swiper-slide {
	width: 100%;
    /*margin-top: 4vw;*/
}

.section#gradeRanking .content .item {
	position: relative;
	display: block;
	width: 80vw;
	margin: 0 auto 18%;
	padding-top: 30%;
	color: #000;
}

.section#gradeRanking .content .item .image {
	position: absolute;
	left: 0;
	top: 6.933vw;
	right: 0;
	display: block;
	height: 24vw;
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
}

.section#gradeRanking .content .item01 .image {
	background-image: url(../IMAGES/SP/gradeRanking_img01.jpg);
}

.section#gradeRanking .content .item02 .image {
	background-image: url(../IMAGES/SP/gradeRanking_img02.jpg);
}

.section#gradeRanking .content .item03 .image {
	background-image: url(../IMAGES/SP/gradeRanking_img03.jpg);
}

.section#gradeRanking .content .item .num {
	position: absolute;
	left: 0;
	top: 0;
	display: table;
	width: 6.933vw;
	height: 6.933vw;
	background-color: #fff;
	border: 1px solid #b4b4b4;
}

.section#gradeRanking .content .item .num em {
	display: table-cell;
	font-size: 16px;
	font-size: 4.266vw;
	font-style: normal;
	font-weight: bold;
	color: #666;
	line-height: 1.1;
	text-align: center;
	vertical-align: middle;
}

.section#gradeRanking .content .item dl {
	position: absolute;
	left: 50%;
	top: 6%;
}

.section#gradeRanking .content .item dt {
	font-size: 12px;
	font-size: 3.2vw;
	font-weight: bold;
	line-height: 1.5;
}

.section#gradeRanking .content .item dd {
	margin-top: 4%;
	font-size: 13px;
	font-size: 3.466vw;
	line-height: 1.5;
}

.section#gradeRanking .content .item dd b {
	font-weight: bold;
}

.section#gradeRanking .content .simulation {
	position: relative;
	display: block;
	width: 40.667%;
	margin-left: 50%;
	margin-top: 9%;/* 2.7 */
	padding-right: 3%;
	background-color: #eee;
	color: #000;
}

.section#gradeRanking .content .simulation span {
	display: block;
	padding: 6% 8%;
	background-image: url(../IMAGES/arrow_red.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: auto 2.4vw;
	font-size: 10px;
	font-size: 2.666vw;
}
/*          .section#gradeRanking .swiper-button-prev,
          .section#gradeRanking .swiper-button-next,
          .section#gradeRanking .swiper-pagination {
            display: none;
          }*/

.section#gradeRanking .swiper-button-prev {
	left: 2.4vw;
	top: 13vw;
	width: 3.2vw;
	height: 4.666vw;
	margin-top: 0;
	background-image: url(../IMAGES/swiper_prev_red.png);
	background-size: contain;
}

.section#gradeRanking .swiper-button-prev.swiper-button-disabled {
	background-image: url(../IMAGES/swiper_prev_gray.png);
	opacity: 0.25;
}

.section#gradeRanking .swiper-button-next {
	right: 2.4vw;
	top: 13vw;
	width: 3.2vw;
	height: 4.666vw;
	margin-top: 0;
	background-image: url(../IMAGES/swiper_next_red.png);
	background-size: contain;
}

.section#gradeRanking .swiper-button-next.swiper-button-disabled {
	background-image: url(../IMAGES/swiper_next_gray.png);
	opacity: 0.25;
}

.section#gradeRanking .link {
	clear: both;
	margin-top: 10%;
}

.section#gradeRanking .link ul {
	display: table;
	margin: 0 auto;
}

.section#gradeRanking .link li {
	display: table-cell;
	padding: 0 5.3vw;
}

.section#gradeRanking .link li:first-child {
	border-right: 1px solid #c1c1c1;
}

.section#gradeRanking .link a {
	display: block;
	padding: 0.5vw 0;
}

.section#gradeRanking .link span {
	display: block;
	padding-right: 4.8vw;
	background-image: url(../IMAGES/arrow_red.png);
	background-repeat: no-repeat;
	background-position: right;
	background-size: auto 3.066vw;
	font-size: 13px;
	font-size: 3.466vw;
	color: #333;
	line-height: 1.1;
	white-space: nowrap;
}
